summaryrefslogtreecommitdiff
path: root/debian/postrm
diff options
context:
space:
mode:
authorJörg Frings-Fürst <debian@jff-webhosting.net>2016-12-21 14:18:27 +0100
committerJörg Frings-Fürst <debian@jff-webhosting.net>2016-12-21 14:18:27 +0100
commit7cd037d650a2fc3ea2cde96a2bdde3cf8619fc15 (patch)
treec88ee0211e2eccca00bd62d8103ecc3039d51361 /debian/postrm
parent4ca47935230d953afcce00412d6b3f5811880bf5 (diff)
some work at testing
Diffstat (limited to 'debian/postrm')
-rwxr-xr-xdebian/postrm26
1 files changed, 26 insertions, 0 deletions
diff --git a/debian/postrm b/debian/postrm
new file mode 100755
index 0000000..dc8f214
--- /dev/null
+++ b/debian/postrm
@@ -0,0 +1,26 @@
+#!/bin/sh
+# Debian prerm script
+#
+set -e
+
+case "$1" in
+ purge)
+ if [ -d /var/lib/ipmiutil/ ]
+ then
+ rm -Rf /var/lib/ipmiutil/*
+ fi
+ ;;
+ remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+ ;;
+ *)
+ echo "postrm called with unknown argument \`$1'" >&2
+ exit 1
+ ;;
+esac
+
+# dh_installdeb will replace this with shell code automatically
+# generated by other debhelper scripts.
+
+#DEBHELPER#
+
+exit 0